#examples
* https://www.trendir.com/remote-controlled-modular-led-lighting-system-synapse-by-luceplan/
* https://newatlas.com/smartbunch-modular-led-light/53994/
* https://us-shop.nanoleaf.me/collections/all-products/products/nanoleaf-light-panels-expansion-pack?variant=18374636175475

all seem to be grossly overpriced/overdesigned, or big or something.
I think their interconnect strategies/finish look nice, though. Some inspo
